.m-recalls {
	@media (--mobile) {
		padding: 0 20px;
	}

	& form {
		padding-top: 35px;

		& button {
			size: 160px 40px;
			border-radius: 2px;
			background-color: #2893e0;
			overflow: hidden;
			text: #ffffff 800 center 14px 38px nowrap;
		}

		& input {
			width: 325px;
			float: left;

			&:first-child {
				margin-right: 10px;
			}

			@media (--tablet-horizontal-only) {
				width: 295px;
			}

			@media (--tablet-vertical-only) {
				width: 335px;
			}

			@media (--mobile) {
				width: 100%;

				&:first-child {
					margin-right: 0;
					margin-bottom: 10px;
				}
			}
		}

		& textarea {
			height: 125px;
			margin: 10px 0 20px;
		}
	}

	& .navs {
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;

		& li {
			float: left;
			width: 50%;
		}

		& button {
			position: relative;
			display: block;
			size: 100% 40px;
			text: #1c1c1c 500 uppercase center 14px 40px nowrap;

			&::before {
				content: '';
				display: block;
				position: absolute * * 0 0;
				size: 100% 1px;
				background-color: #dcdcdc;
			}

			&::after {
				content: '';
				display: block;
				position: absolute * * 0 0;
				size: 100% 6px;
				background-color: var(--color-main);
				opacity: 0;
				transition: opacity .3s ease 0s;
			}

			&.active::after,
			&:hover::after {
				opacity: 1;
			}
		}
	}

	& .blocks {
		& article {
			padding: 20px 0;
			border-bottom: 1px solid #dcdcdc;
		}

		& h4 {
			margin: 0 0 5px;
			text: #1c1c1c 800 14px 14px;
		}

		& time {
			display: block;
			text: #808080 14px 14px;
		}

		& p {
			margin: 25px 0 0;
			text: #2e2e2e 17px 1.5;

			@media (--mobile) {
				margin-top: 15px;
				text: 14px;
			}
		}

		& .response {
			margin-top: 20px;
			padding-top: 20px;
			border-top: 1px solid #dcdcdc;

			& div {
				padding-left: 35px;
				border-left: 2px solid #dcdcdc;

				@media (--mobile) {
					padding-left: 10px;
				}
			}

			& h4 {
				color: var(--color-main);
			}
		}
	}
}
